package org.gyk.modules.sssj.util;

import org.springframework.beans.factory.annotation.Value;
import org.springframework.stereotype.Component;

import javax.annotation.PostConstruct;

@Component
public class ConfigUtils {
    @Value("${Yasuojisavetime}")
    private int Yasuojisavetime;

    private static int savetime;
    @PostConstruct
    public void getSavetime() {
        savetime = this.Yasuojisavetime;
    }
    public static int getsavetime() {
        return savetime;
    }
}
